﻿l_english:

 building_dwarven_hold:0 "Dwarven Hold"
 building_dwarven_hold_les_option:0 "Expand $building_dwarven_hold$"
 
 building_dwarovrod:0 "Dwarovrod"
 building_dwarovrod_les_option:0 "Expand $building_dwarovrod$"

 building_serpentbloom_farm:0 "Serpentbloom Farms"
 building_serpentbloom_farm_les_option:0 "Expand $building_serpentbloom_farm$"

 building_mushroom_farm:0 "Mushroom Farms"
 building_mushroom_farm_les_option:0 "Expand $building_mushroom_farm$"

 building_subsistence_cavern_farm:0 "Subsistence Cavern Farms"
 building_subsistence_cavern_farm_les_option:0 "Expand $building_subsistence_cavern_farm$"

 building_cave_coral:0 "Cave Coral"
 building_cave_coral_les_option:0 "Expand $building_cave_coral$"

 building_mithril_mine:0 "Mithril Mines"
 building_mithril_mine_les_option:0 "Expand $building_mithril_mine$"
 
 building_gem_mine:0 "Gem Mines"
 building_gem_mine_les_option:0 "Expand $building_gem_mine$"

 building_damestear_mine:0 "Damestear Mines"
 building_damestear_mine_les_option:0 "Expand $building_damestear_mine$"

 building_flawless_metal_mine:0 "Flawless Metal Mines"
 building_flawless_metal_mine_les_option:0 "Expand $building_flawless_metal_mine$"
 
 building_damestear_fields:0 "Damestear Fields"
 building_damestear_fields_les_option:0 "Expand $building_damestear_fields$"
 building_damestear_fields_discovered_resource:0 "Damestear"
 
 building_mage_tower:0 "Mage Towers"
 building_mage_academy_les_option:0 "Expand $building_mage_tower$"

 building_magical_reagents_workshop:0 "Magical Reagents Labs"
 building_magical_reagents_workshop_les_option:0 "Expand $building_magical_reagents_workshop$"

 building_skyship_yards:0 "Skyship Yards"
 building_skyship_yards_les_option:0 "Expand $building_skyship_yards$"

 building_damesoil_refinery:0 "Damesoil Refineries"
 building_damesoil_refinery_les_option:0 "Expand $building_damesoil_refinery$"

 building_blueblood_plants:0 "Blueblood Plants"
 building_blueblood_plants_les_option:0 "Expand $building_blueblood_plants$"

 building_doodad_manufacturies:0 "Doodad Artificeries"
 building_doodad_manufacturies_les_option:0 "Expand $building_doodad_manufacturies$"
 
 building_relics_digsite:0 "Relic Digsite"
 building_relics_digsite_les_option:0 "Expand $building_relics_digsite$"
 
 building_archeostudies:0 "University of Archeostudies"
 building_archeostudies_les_option:0 "Expand $building_archeostudies$"

 building_automatories:0 "Automatories"
 building_doodad_automatories_les_option:0 "Expand $building_automatories$"

 building_adventurers_wanted_base:0 "[concept_quest] Base"
 building_adventurers_wanted_dungeon_ancient_catacombs:0 "[concept_quest] Ancient Catacombs"
 building_adventurers_wanted_combat_dragon:0 "[concept_quest] Den of Beastss"

# Building Groups
 bg_magical_mining:0 "Magical Mines"
 bg_magical_resources:0 "Magical Resources"
 bg_serpentbloom_farms:0 "Serpentbloom Farms"
 bg_mushroom_farms:0 "Mushroom Farms"
 bg_cave_coral:0 "Cave Coral"
 bg_mithril_mining:0 "Mithril Mines"
 bg_flawless_metal_mining:0 "Flawless Metal Mines"
 bg_gem_mining:0 "Gem Mines"
 bg_damestear_mining:0 "Damestear Mines"
 bg_damestear_fields:0 "Damestear Fields"
 bg_mage_tower:0 "Mage Towers"
 bg_magical_reagents_workshop:0 "Magical Reagent Workshops"
 bg_skyship_yards:0 "Skyship Yards"
 bg_damesoil_refinery:0 "Damesoil Refineries"
 bg_blueblood_plants:0 "Blueblood Plants"
 bg_automatories:0 "Automatories"
 bg_doodad_manufacturies:0 "Doodad Artificeries"
 bg_relics_digsite:0 "Relic Digsites"

